[Résolu] Warning quand j’essaye d’accéder à l’interface d’administration

  • WordPress :5.0
  • Statut : résolu
8 sujets de 1 à 8 (sur un total de 8)
  • Auteur
    Messages
  • #2241717
    manbosc03
    Participant
    Initié WordPress
    17 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 4.6.6deb4
    • Thème utilisé : vw-one-page
    • Extensions en place : akismet, duplicator, elementor, shortcodes-ultimate, wordpress-seo, wpforms-lite
    • Nom de l’hébergeur : 1&1
    • Adresse du site : http://mb-webmarketing.com

    Problème(s) rencontré(s) :

    Quand j’essaye d’accéder à wp-admin j’ai ce message d’erreur:

    <b>Warning</b>: Cannot modify header information – headers already sent by (output started at /homepages/26/d769216972/htdocs/wp-config.php:1) in <b>/homepages/26/d769216972/htdocs/wp-includes/pluggable.php</b> on line <b>1223</b>

    J’ai déjà essayé de modifier le nom de mon dossier Plugins via FTP mais sans résolution du problème.

    Pourriez-vous me donner un coup de main?

    Merci d’avance !

    #2241725
    Li-An
    Modérateur
    Maître WordPress
    21544 contributions

    Bonjour, si vraiment vous êtes en php 4.66, vous avez intérêt à passer en php 7.1+ très vite. Ça pourrait résoudre votre problème.

    #2241727
    manbosc03
    Participant
    Initié WordPress
    17 contributions

    Bonjour Li-An

    Je ne crois pas avoir la main là-dessus car c’est la solution phpmyadmin de 1&1… ou je me trompe?

    Petite info en plus: j’ai fait la migration de mon site (local>1&1) aujourd’hui et j’avais un problème sur mon fichier .htaccess qui faisait des redirections vers le localhost. Donc ça m’empêchait d’accéder correctement à mes pages. C’est après avoir retiré ces redirections du fichier (et que la mise en ligne a bien fonctionné) que j’ai eu le soucis avec wp-admin.

    #2241731
    Li-An
    Modérateur
    Maître WordPress
    21544 contributions

    Je ne comprends pas trop ce que vous racontez https://www.ionos.fr/assistance/hebergement/gerer-la-version-php-dans-le-espace-client/afficher-ou-changer-la-version-de-php/

    Vous pouvez tout à fait tester sans htaccess ou un htacces WP minimum

    # BEGIN WordPress
    
    RewriteEngine On
    RewriteBase /
    RewriteRule ^index\.php$ - [L]
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule . /index.php [L]
    
    # END WordPress
    htaccess

    #2241796
    manbosc03
    Participant
    Initié WordPress
    17 contributions

    C’est bon, je suis bien en 7.2 j’ai re-vérifié

    Est-ce que vous voyez une autre piste? C’est vraiment embêtant parce que je dois faire des modifs à mon site et je suis bloquée .

    Merci d’avance

    #2241798
    ferman
    Participant
    Chevalier WordPress
    410 contributions

    Bonjour,

    Une piste:

    On en parle

    et il y a quelques explications

    • Cette réponse a été modifiée le il y a 3 mois et 1 week par  ferman.
    #2241808
    manbosc03
    Participant
    Initié WordPress
    17 contributions

    Problème réglé!

    J’avais un espace devant <?php dans mon fichier wp-config !

    Je l’ai enlevé et ça re fonctionne 🙂

    #2241809
    ferman
    Participant
    Chevalier WordPress
    410 contributions

    Si c’est réglé il faut passer le sujet en « résolu »

8 sujets de 1 à 8 (sur un total de 8)
  • Vous devez être connecté pour répondre à ce sujet.